RubyGems Navigation menu

opengl-bindings 1.6.10

Ruby bindings for OpenGL - 4.6, OpenGL ES - 3.2 and all extensions using Fiddle (For MRI >= 2.0.0). GLFW/GLUT/GLU bindings are also available.

Versiones:

  1. 1.6.10 - April 25, 2020 (300 KB)
  2. 1.6.9 - April 28, 2019 (300 KB)
  3. 1.6.8 - February 23, 2019 (300 KB)
  4. 1.6.7 - August 29, 2018 (300 KB)
  5. 1.6.6 - February 14, 2018 (300 KB)
Mostrar todas las versiones (39 total)

Propietarios:

Subida por:

Autores:

  • vaiorabbit

SHA 256 checksum:

9e57aa58ca41ecae65f6b58702f581ec431bf3b34026d98589d3a6e3b0a2cb77

Total de descargas 61.657

Para esta versión 6.218

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Zlib

Versión de Ruby requerida: >= 2.0.0

Enlace: